usr/share/doc/
usr/share/doc/blender/
usr/share/doc/blender/copyright.txt
usr/share/doc/blender/Python-license.txt
usr/share/doc/blender/GPL3-license.txt
usr/share/doc/blender/jemalloc-license.txt
usr/share/doc/blender/LICENSE-droidsans.ttf.txt
usr/share/doc/blender/readme.html
usr/share/doc/blender/GPL-license.txt
usr/share/doc/blender/LICENSE-bmonofont-i18n.ttf.txt
usr/share/doc/blender/LICENSE-bfont.ttf.txt
